Subject: Pine BUG in 3.91

From: "Jayanta Mukherjee" <[email-masked]>
Date: Thu, 10 Jul 1997 11:23:05 +0530

Hello

I am using BSD 2.0 and pine 3.91 now I am facing some problem while using
pine like if the mailbox is larrge enough
or if i receive some large attachment of 10 to 15 K it giving error message
unable to resize free storage Exiting pine
What is soln of this??.

If I have to upgrade the how do I Upgrade it?

Any help would be appreciated

Thanks

Jayanta
please mail me directly
[email-masked]

--------------------------------------------------------------------------
Jayanta Mukherjee
Vedika Software                Ph   :91-33-2473810 
5B Sarat Bose Road          Fax :91-33-2479474
Calcutta-20
India
Visit us on Web http://www.fact.com.sg
Our New Project http://www.allindia.com